## net.i2p.stat
Interface StatLog

All Known Implementing Classes:
  BufferedStatLog

public interface StatLog

Component to be notified when a particular event occurs

Method Summary
`void` `addData(java.lang.String scope, java.lang.String stat, long value, long duration)`

Method Detail

### addData

    public void addData(java.lang.String scope,
                        java.lang.String stat,
                        long value,
                        long duration)